from django.contrib.auth.models import User
from django.db import models

# Create your models here.

class Url(models.Model):
    target = models.CharField(max_length=256)
    used = models.IntegerField(default=0)
    user = models.ForeignKey(User)

    def __unicode__(self):
        return self.target
